Page MenuHomePhabricator

A printed panel explaining Community Liaison and Developer Relations
Closed, ResolvedPublic

Description

The Wikimedia Foundation AllHands meeting is approaching, and we have been asked to produce a printed panel explaining the Community Liaison and Developer Relations teams. Deadline: December 17!

First step: we need an owner to bug the rest of us.

Event Timeline

Qgil created this task.Dec 9 2015, 8:53 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to High.
Qgil added a subscriber: Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 9 2015, 8:53 AM
Johan added a subscriber: Johan.Dec 9 2015, 8:57 AM
This comment was removed by Trizek-WMF.
Aklapper claimed this task.Dec 9 2015, 12:04 PM

Tentatively assigning to myself.
Waiting for (internal) clarification on "Which are the contents expected in the panels?" then I'll drop some thoughts here. Or unassign again. Or both. :D

Aklapper moved this task from Backlog to Doing on the DevRel-December-2015 board.Dec 12 2015, 12:48 PM
Aklapper moved this task from Backlog to Dec on the Community-Relations-Support board.

The Community-Relations-Support and Developer-Advocacy part should be done.
The "printing" part is handled by @mcruzWMF if I got it right...

Last question probably: Who's to upload to Commons as PDF and SVG once ready? @mcruzWMF?

Aklapper reassigned this task from Aklapper to mcruzWMF.Dec 18 2015, 10:41 PM

I uploaded the PDF. The SVG has an error that prevented me from uploading to Commons. I will look into this on Monday and update the task.

https://commons.wikimedia.org/wiki/File:Poster_for_Community_Engagement_Software_team.pdf

Thanks for your work on this!

The Community-Relations-Support and Developer-Advocacy part should be done.
The "printing" part is handled by @mcruzWMF if I got it right...

Last question probably: Who's to upload to Commons as PDF and SVG once ready? @mcruzWMF?

Yes, I make sure it goes to the print house :-)
Sarah is my partenaire in crime. If printing was a criminal offense, that is... :-P

Elitre added a subscriber: Elitre.Dec 29 2015, 10:58 AM

I guess this should be closed now?

Qgil closed this task as Resolved.Dec 29 2015, 11:06 AM

Maria is on vacation, but yes, this is resolved. Thank you for the heads up, @Elitre.